Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - m -

- Magenta : callcpp.h
- Maroon : callcpp.h
- Medium_BLUE : callcpp.h
- MFBulge1 : mf.h
- MFBulge2 : mf.h
- MFCount : mf.h
- MFDirection : mf.h
- MFLength : mf.h
- MFXPosition : mf.h
- MFYPosition : mf.h
- Midnight_BLUE : callcpp.h
- mixed : cluster.h